<spawnpoints>
    <spawnpoint position="-300,36,2325" rotation="0,73.80914,0"/>
	<spawnpoint position="2805,36,460" rotation="0,73.80914,0"/>
	<spawnpoint position="1060,36,1280" rotation="0,73.80914,0"/>
	<spawnpoint position="660,36,365" rotation="0,73.80914,0"/>
	<spawnpoint position="2140,36,-395" rotation="0,73.80914,0"/>
	<spawnpoint position="2735,36,-2475" rotation="0,73.80914,0"/>
	<spawnpoint position="1645,36,2150" rotation="0,73.80914,0"/>
	<spawnpoint position="810,36,-2070" rotation="0,73.80914,0"/>
	<spawnpoint position="460,36,70" rotation="0,73.80914,0"/>
	<spawnpoint position="-1835,36,-1795" rotation="0,73.80914,0"/>
</spawnpoints>
